body {margin:0px; padding:0px; background-color:#fff;}
*{ list-style:none; margin:0px; padding:0px;}
@font-face {

	font-family: 'allwebservcsntut';

	src:url('fonts/SQR721I.eot');

	src:url('fonts/SQR721I.eot?#iefix') format('embedded-opentype'),

		url('fonts/TT0246M.woff') format('woff'),

		url('fonts/TT0246M.ttf') format('truetype'),

		url('fonts/TT0246M.svg#allwebservcsntut') format('svg');

}
/* header start */
.fixed {position:fixed; top:0px; left:0px; right:0px; background-color:#fff; z-index:9999;}
.logo {margin:0px auto; padding:15px 0;}

.socialimg{margin:10px 0px; padding:0px; float:right}

.lang { margin:10px 0px 0px 12px; padding:0px;}

.menu { margin:20px 0px 0px 0px;}

.search { margin:20px 0px 0px 0px; padding:0px;}
.searchimg {margin-top:-18px; position:relative; margin-right:-5px;}

.input {margin:0px; font-family:Arial, sans-serif;; font-size:12px; color:#000; background:url(../images/searhimg.jpg) no-repeat; width:152px; border:none; padding:3px; margin-left:-9px;}

.img {margin:0px; padding:0px; float:right;}

/* content start */
.banner {margin:100px 0px 0px 0px; padding:0px; background-color:#e6e6e6;}

.text h2{font-family:Arial, sans-serif;; font-size:20px; color:#000; margin:15px 0px 5px; padding:0px;}

.text p{font-family:Arial, sans-serif;; font-size:12px; text-align:justify; color:#4c4b4b; margin:10px 0px; padding:5px 0px;}

.hading h2{margin:0px; padding:10px 30px; font-size:18px; text-transform:uppercase; font-family:Arial, sans-serif;; background:url(../images/hadingbg.jpg) no-repeat; width:100%;}

.prohading h2{margin:0px 0 0 -15px; padding:10px; width:110.3%; float:left; font-family:Arial, sans-serif;; font-size:17px; color:#fff; background-color:#f25c00; border-right:solid 1px #b54500;}
.prohading p{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#6b6b6b; text-align:justify; margin:0px; padding:0px;}
.prohading h4{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#6b6b6b; font-weight:600; text-align:justify; margin:5px 0 0 0; padding:0px;}
.news {margin:0px 0 5px 0; padding:8px; background-color:#eaeaea; color:#6b6b6b; width:100%; border:none;}
.news2 {margin:0px 0 5px 0; padding:8px; background-color:#eaeaea; color:#6b6b6b; width:100%; border:none;}
/* footer start */
.footer {margin:20px 0px 0px; padding:0px; background-color:#eaeaea;}
.footer_logo {margin:0 auto; padding:15px 0px;}
.footer p{margin:0px 10px; padding:0px; font-family:Arial, sans-serif;; font-size:12px; color:#fff; text-align:justify; }
.footer_hading h2{margin:0px; padding:15px 0px 10px 0px; font-family:Arial, sans-serif;; font-size:13px; color:#000; text-transform:uppercase; font-weight:600;}

.footer_menu {margin:0px; padding:0px;}

.footer_menu ul{margin:0px; padding:0px; list-style:none; }

.footer_menu li a{margin:0px; padding:5px 0; font-family:Arial, sans-serif; font-weight:550; font-size:12px; color:#4c4b4b; text-decoration:none; display:block;}

.footer_menu li a:hover {text-decoration:none; color:#f25c00;}

.footer_add {margin:0px; padding:20px 0px;}

.footer_add ul{margin:0px; padding:0px; list-style:none; }

.footer_add li {margin:0px; padding:5px 5px; font-family:Arial, sans-serif;; font-size:12; color:#FFFFFF; text-decoration:none; display:block;}

.copy {margin:0px; padding:10px 0px; background-color:#f25c00;}
.copy p{font-family:Arial, sans-serif;; font-size:14; color:#fff; text-align:left; }

/* next page */
.hading2 h2{margin:20px 0px 0px; padding:10px 30px; font-size:13px; font-weight:600; text-transform:uppercase; font-family:Arial, sans-serif;; background:url(../images/hadingbg.jpg) no-repeat; width:100%;}
.right {margin:0px; padding:20px 0px; float:left}
.toptext {font-family:Arial, sans-serif;; font-size:14px; color:#000; margin:17px 0px 0px 15px; padding:0px;}
.product {margin:10px 0px; padding:0px; border:solid 1px #f1f1f1;}
.product:hover {border:solid 1px #f25c00;}
.product img {margin:0px auto; padding:10px 0px; height:230px;}
.product .detail{background-color:#f1f1f1; margin:0px; padding:10px;}
.product h2{font-family:Arial, sans-serif;; font-size:14px; color:#000; text-align:center; margin:5px 0px; padding:0px;}
.product:hover h2{color:#06aae3; text-decoration:none;}
.product p{font-family:Arial, sans-serif;; font-size:12px; color:#000; text-align:center; margin:0px; margin:0px; padding:0px;}
.product .add{margin:0px; padding:0px; font-family:Arial, sans-serif;; font-size:14px; color:#000; text-align:center; text-decoration:underline;}
.leftmenu {margin:0px 0px 0px; padding:0px;}
.left_cat {margin:30px 0px 0px; padding:12px 0px; background-color:#F25C00; color:#fff; text-align:center; font-size:16px; text-transform:uppercase; font-family:Arial, sans-serif;;}
.large_img { margin:30px auto 15px; padding:0px; border:solid 2px #999999;}
.large h2{font-family:Arial, sans-serif;; font-size:12px; color:#000;/* margin:10px 0px 0px;*/ padding:px 0px 0px; font-weight:bold;}
.large p{font-family:Arial, sans-serif;; font-size:13px; color:#000; text-align:justify; margin:10px 0px 0px; padding:0px;}
.quantity {margin:15px 0px 0px; padding:0px;}
.add {margin:-58px 150px 20px; padding:0px; width:100%;}
.button a{font-family:Arial, sans-serif;; background-color:#cacaca; font-size:14px; color:#000; text-align:center; margin:0px 0px 0px; padding:8px;}
.button a:hover{background-color:#009cf6; color:#fff; text-decoration:none;}
.sub {
    color: #fff;
    background: #6aaf08;
}
@media (max-width: 786px) {
.hading{margin:0px; padding:0px; font-size:14px;}
.social {margin:0px; padding:0px;}
.footer_hading h2{ margin:15px 0px 5px; padding:0px;}
.socialimg {margin:0px auto; padding:0px;}
.search {margin:10px 0px 0px 0px; padding:0px;}
.searchimg {margin:-18px 110px 0px; padding:0px;}
.menu {margin:60px 0px 0px; padding:0px;}
.input { margin:0px 0px 0px 30px; padding:-10px 0px 0px;}
.logo {margin:15px 0px 10px 20px; padding:0px;}
.text p{margin:0xp 0px; padding:0px 10px;}
.prohading h2{width:100%; margin:0px; padding:10px;}
}


.pagination{ float:right; margin:0px; line-height:11px; width:100%;}
.pagination ul{ margin-left:485px;}
.pagination ul > li > a,
.pagination ul > li > span {
  float: left;
  padding: 4px 12px;
  line-height: 20px;
  text-decoration: none;
  background-color: #F25C00;
  /*border: 1px solid #dddddd;*/ border:none;
  border-left-width: 0; color:#fff; margin-right:5px;
}

.pagination ul > li > a:hover,
.pagination ul > li > a:focus
 {
  background-color: #f25c00;
}


.pagination ul > .active > a,
.pagination ul > .active > span {
 color: #e8a928; border:#e8a928 solid 1px;
  cursor: default;
}

/*ADD To Cart PAGE*/
/*.addToCartPage table {
    margin-left:auto; 
    margin-right:auto;
  }*/
.addToCartPage .no-more-tables .cartImg{ float:left; margin:10px;}
.addToCartPage .no-more-tables .cartImg img{ max-width:100%; width:100%;width: 80px; }
.addToCartPage .no-more-tables .cartText{ display:block; text-align:left;white-space: pre-line;}
.addToCartPage .no-more-tables .price{ font-weight:bold;}
.addToCartPage .updateBtn a{ display:block; padding:4px 10px; background:#d85621; margin:5px 5px; color:#FFF; text-transform:uppercase; border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px; font-size:12px;}

.removeAll{ float:left; width:auto; font-size:12px; color:#000;}
.removeAll a{ color:#000;}
.removeAll a:hover{ color:#f37021;}


.totalSection{float:right; width:auto; font-size:16px; text-align:right; margin-top:15px;}
.totalSection span{ display:block; border-bottom:#d8d8d8 solid 1px; padding:5px 0}
.totalSection p{ color:#616161; font-size:12px;}
.totalSection a{ display:inline-block; padding:4px 10px; background:#d85621; margin:10px 5px; color:#FFF; text-transform:uppercase; border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;}
.totalSection p img{ display:inline-block; padding:2px;}
.totalSection p .orange{ color:#e56c25; display:inline-block; border:none;}
.totalSection .orange{ color:#e56c25;}


.mybtn{font-size:12px;  font-weight:300;border-radius: 4px;-webkit-border-radius: 4px;-moz-border-radius: 4px;color: #fff;display: inline-block;padding:4px 8px;text-transform: uppercase;transition: all 0.5s ease; 
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease; background:#a9201a; text-shadow:none; border:none;margin-top:10px;}
.mybtn:hover{ color:#FFFFFF; background:#333333;}


.myTab{ margin:30px 0 0}



.myTab .nav-tabs {
  border-bottom: 1px solid #ddd;
}

.myTab .nav-tabs > li {
  margin-bottom: -1px;
}

.myTab .nav-tabs > li > a {
  padding-top: 8px;
  padding-bottom: 8px;
  line-height: 20px; color:#a9201a;
  border: 1px solid transparent;
  -webkit-border-radius: 4px 4px 0 0;
     -moz-border-radius: 4px 4px 0 0;
          border-radius: 4px 4px 0 0;
}

.myTab .nav-tabs > li > a:hover,
.myTab .nav-tabs > li > a:focus {
  border-color: #eeeeee #eeeeee #dddddd;
}

.myTab .nav-tabs > .active > a,
.myTab .nav-tabs > .active > a:hover,
.myTab .nav-tabs > .active > a:focus {
  color: #FFFFFF;
  cursor: default;
  background-color: #a9201a;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
}

.myTab .tab-content > .tab-pane, .pill-content > .pill-pane{color: #261312;
    font-family: Tahoma,Verdana,"Times New Roman";
    font-size: 13px;
    line-height: 22px;
    margin-bottom: 30px;
    text-align: justify;}
	
	

.socialPhone ul li {
    display: inline-block;
    margin-top: 11px;
    padding: 0 8px;
}
.socialPhone ul li a{ color:#FFFFFF; font-size:16px;}





/*CONTACT PAGE*/
.mapImg{ padding:3px; border:#d5d5d5 solid 1px; margin-top:20px;}
.contact h2{ font-size:22px; font-weight:700; color:#1d1e20; font-family: 'Titillium Web', sans-serif;}
.contact h3{ font-size:24px; font-weight:700; color:#383838;font-family: 'Titillium Web', sans-serif;}
.contact p{ color:#666666; line-height:24px; text-align:justify; margin-bottom:20px; margin-top:0px;}

.contact h4{ font-size:14px; font-weight:700; color:#383838; margin:0px 0 5px 0;font-family: 'Titillium Web', sans-serif;}
.contact span{ font-size:14px; font-weight:300; color:#666666;margin:0px 0 15px 0; display:block;}
.contact span a{ font-size:14px; font-weight:300; color:#666666;margin:0px 0 15px 0; display:block;transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;}
.contact span a:hover{ color:#0088cb;}
.feedback{ margin:20px 0; background:url(../images/contact-img.jpg) no-repeat right top;}
.feedback input[type="text"]{border-radius:0px; background:#f6f6f6}
.feedback textarea{border-radius:0px; background:#f6f6f6}

.feedback .btn{ float:right; background:#828282; color:#FFF; text-shadow:none; text-transform:uppercase; padding:6px 10px;transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;}
.feedback .btn:hover{background:#0088cb; color:#FFF;}
.feedback h3{ font-size:24px; font-weight:700; color:#383838;font-family: 'Titillium Web', sans-serif;}

.myInquiry{ background:url(../images/inquiry.png) no-repeat right top}




/*NEWS PAGE*/


.nContainer ul li{ margin:10px 0; border-bottom:#cecece dotted 1px; padding-bottom: 10px;}
.nContainer ul li .nImg{margin-top:10px; float:left; background:url(../images/calender.png) no-repeat center top; width:62px; height:60px; margin-right:25px;}
.nContainer ul li .nImg h3{ line-height:15px; text-align:center; padding:0px; font-size:8px; color:#FFF;margin:0px; text-shadow:#FFF;}
.nContainer ul li .nImg h4{ line-height:40px; text-align:center; padding:0px; font-size:24px; color:#2c2c2c; font-weight:700; margin:0px;}
.nContainer ul li p{ color:#606060;font-size:12px; line-height:18px; padding-top:10px;}
.nContainer ul li p a{ color:#086a8f; font-weight:700;}



.addToCartPage{ margin:30px}


.addToCartPage table { width: 100%; margin:20px 0 ; background:#FFFFFF}
.addToCartPage td, th {text-align: inherit; white-space: nowrap;}
.addToCartPage td.numeric, th.numeric { text-align: inherit; font-size:12px; }
.addToCartPage .no-more-tables textarea, .addToCartPage .no-more-tables input[type="text"]{ background:#f6f3f3;}
@media only screen and (max-width: 800px) {
	
	/* Force table to not be like tables anymore */
.addToCartPage .no-more-tables table, 
.addToCartPage .no-more-tables thead, 
.addToCartPage .no-more-tables tbody, 
.addToCartPage .no-more-tables th, 
.addToCartPage .no-more-tables td, 
.addToCartPage .no-more-tables tr { 
		display: block; 
	}
.addToCartPage .no-more-tables textarea{width: 90%;}
.addToCartPage .no-more-tables .cartImg img{ max-width: 100%;
    width:100%; }
	/* Hide table headers (but not display: none;, for accessibility) */
.addToCartPage .no-more-tables thead tr { 
		/*position: relative;*/
		top: -9999px;
		left: -9999px;
	}

.addToCartPage .no-more-tables tr { border: 1px solid #c9c9c9; }

.addToCartPage .no-more-tables td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #c9c9c9; 
		position: relative;
		padding-left: 23%; 
		white-space: normal;
		text-align:left;
	}

.addToCartPage .no-more-tables td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}

	/*
	Label the data
	*/
.addToCartPage .no-more-tables td:before { content: attr(data-title); }
.banner { margin-top:225px;}
}
.addToCartPage .tdHeading{ color:#383d40; background:#f5f5f5; font-size:15px; font-weight:bold;padding: 5px;}
.addToCartPage .tdTxt{ font-size:14px; color:#888888;}


.addToCartPage p{white-space: pre-line; max-width:80%;}
.addToCartPage i{font-size: 20px;text-align: center;}
.addToCartPage .btn{ color:#2858a4; background:inherit; text-transform:uppercase;border:none;transition: all 0.5s ease;-moz-transition: all 0.5s ease;-webkit-transition: all 0.5s ease;-ms-transition: all 0.5s ease;}
.addToCartPage .btn:hover{ color:#656565;}

.addToCartPage span{display: block;text-align: center;}

.addToCartPage img{max-width: 130px;width: 100%;height: auto;}
.addToCartPage input[type=number]{display: inline-block;width: 60px;}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}


.tableFooter{border:#e9e9e9 solid 1px;margin-bottom: 30px;padding: 15px;}
.tableFooter .btn{font-size: 16px;font-weight: 600;background:#2858a4; border-radius:0px;color: #fff;text-transform: none;text-shadow: none;}
.tableFooter .btn:hover{color: #fff;background:#656565 ;}

.discountSection{border:#e9e9e9 solid 1px;margin-bottom: 30px;padding: 15px;float: left;max-width: 320px;}
.discountSection .disHeading{font-size: 16px;color: #2f2f2f;margin-bottom: 5px;font-weight: 700;}
.discountSection label{display: block;margin-bottom: 5px;font-weight: 400;}
.discountSection input[type="text"]{width: 100%;border:#e9e9e9 solid 1px;height: 36px;line-height: 36px;padding-left:5%;}
.discountSection .btn{font-size: 16px;font-weight: 600;background:#2858a4; border-radius:0px;color: #fff;text-transform: none;margin-top:15px;}
.discountSection .btn:hover{color: #fff;background:#656565 ;}

.grandTotal{border:#e9e9e9 solid 1px;margin-bottom: 30px;padding: 15px;float: right;text-align: right;width: 100%;max-width: 320px;}
.grandTotal .col1, .grandTotal .col2{display: inline-block;}
.grandTotal .col2 {margin-left: 20px;min-width: 110px;}
.grandTotal .btn{font-size: 16px;font-weight: 600;background:#e24343; border-radius:0px;color: #fff;text-transform: none;margin-top:15px;float: right;}
.grandTotal .btn:hover{color: #fff;background:#252525 ;}
.grandTotal .totalRow{margin-bottom: 10px;}
.grandTotal .total{color: #383d40;font-size: 18px;font-weight: 600;}

.fl{float: left;}
.fr{float: right;}
.distrubution{}


.dbl{-webkit-animation-duration: 3s;
  animation-duration: 3s;}
.dbl h2{ font-size:28px;color:#e8a928; font-weight:normal; text-transform:none;}
.dbl h2 i{ color:#666; padding-right:10px; padding-left:0px;}.related .btn{ background:#222222; box-shadow:none; border:none;}

.dbl p{ text-align:justify;}
.sep1{ border-bottom: 1px solid #181818; height:1px;
   box-shadow: 0 1px 0 #090909;-moz-box-shadow: 0 1px 0 #090909;-webkit-box-shadow: 0 1px 0 #090909; margin:10px 0 20px ; width:100%; float:none;}
.dbl .formSection{ margin:30px 0;}
.dbl .formSection h3{ font-size:16px; color:#FFFFFF; font-weight:700; text-transform:uppercase;}
.dbl .formSection .myRow{ margin-top:10px;}
.dbl .formSection label{ color:#4b4b4b; font-size:12px;}
.dbl .formSection input[type="text"]{ width: 100%;background:#fafafa;border:none;border:#d9d9d9 solid 1px;padding: 10px 5px; margin-top:10px;}
.dbl .formSection textarea{width: 100%;background:#fafafa;border:none;border:#d9d9d9 solid 1px;margin-top:10px;}
.dbl .formSection select{width: 100%;background:#fafafa;border:none;border:#d9d9d9 solid 1px;margin-top:10px; height:40px; line-height:37px; }
.red{ color:#FF0004}



.dbl .btn{background:#2858a4;padding: 10px 14px;color: #fff; border-radius:0px;transition: all 0.5s ease;-moz-transition: all 0.5s ease;-webkit-transition: all 0.5s ease;-ms-transition: all 0.5s ease;font-weight: 14;font-weight: 700;text-transform: uppercase;margin-bottom: 30px;}

.dbl .btn:hover{background:#656565 }

.copyrightSection span{display: none;}
.socialIcons ul li:nth-child(3){display: none;}
.selectSize, .qtySection, .btnSection{display: none!important;}


.formSection{ margin:30px 0;}
.formSection h3{ font-size:16px; color:#000; font-weight:700; text-transform:uppercase;}
.formSection .myRow{ margin-top:10px;}
.formSection label{ color:#4b4b4b; font-size:12px;}
.formSection input[type="text"]{ width: 100%;background:#fafafa;border:none;border:#d9d9d9 solid 1px;padding: 10px 5px; margin-top:10px;}
.formSection textarea{width: 100%;background:#fafafa;border:none;border:#d9d9d9 solid 1px;margin-top:10px;}
.formSection select{width: 100%;background:#fafafa;border:none;border:#d9d9d9 solid 1px;margin-top:10px; height:40px; line-height:37px; }
